@charset "gb2312";
/* CSS Document */

body {
	font-size: 14px;
	line-height: 25px;
    text-align: center;
	background-color:#C8D2DC;
	margin:0 auto;
	background:url(../images/webBg.jpg);
	color:#000000;

}
ul,li { padding:0; margin:0; font-size:: 0px;list-style-type: none}
html, body, div, p, ul,ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, frameset, table, th, tr, td, fieldset { margin: 0; padding: 0; }
/* IE5.xIE6бbug */ 
* html body{overflow: visible;} 
* html iframe, * html frame{overflow: auto;} 
* html frameset{overflow: hidden;} 
/*默认黑色链接*/
a:link {color: #000000;text-decoration: none;}
a:visited {color: #000000; text-decoration: none;}
a:hover {color: #353F96; text-decoration: none; text-decoration:underline}
a:active {color: #000000; text-decoration: none;}

.submitCss{ width:91px; height:28px; text-align:center; color:White;background:url(../images/buttonBg.png) no-repeat; line-height:28px; font-weight:bold;}

.webDiv1228px{ width:1228px; height:auto; margin:0 auto; background:url(../images/homeBg.jpg) repeat-y; text-align:center; vertical-align:top;}

.webTopDiv{ width:1184px; height:360px; margin:0 auto; text-align:left;}

.webTopText{ width:1184px; height:24px; background:url(../images/topBg.jpg) repeat-x; line-height:24px; color:white;}
.webTopText .showDate{ width:750px; text-indent:20px; line-height:24px; text-align:left; float:left; display:inline; overflow:hidden;}
.webTopText .showLink{ width:400px; text-align:center; float:left; display:inline; overflow:hidden;}
.webTopText .showLink li{ width:70px; height:24px; text-align:center; overflow:hidden; float:left; line-height:24px;}
.webTopText .showLink li a{ color:#FFFFFF; }
.webTopText .showLink li a:hover{ color:#FFFFFF;}

.webFlashMenuDiv{ width:1184px; height:336px; margin:0 auto; }
.webTopAd{ width:1184px; height:294px; }

.webTopLogo{ width:1000px; height:86px;  background:url(/images/topLogo.jpg) no-repeat; vertical-align:middle; margin:0 auto;}
.webTopLogo .rightMenuTxt{ width:800px; height:30px; line-height:40px; margin-left:200px; color:White; text-indent:10px;}

.webTopLogo .rightMenu{ width:800px; height:40px; margin-left:200px;}
.webTopLogo .rightMenu .leftImg{ width:33px; height:40px; background:url(/images/bannerLeft.png) no-repeat; float:left;}
.webTopLogo .rightMenu .bgImg{width:734px; height:40px; line-height:40px; color:white; background:url(/images/bannerBg.png) repeat-x; float:left;}
.webTopLogo .rightMenu .bgImg a{ width:80px;color:#FFFFFF; text-align:center; font-weight:bold;}
.webTopLogo .rightMenu .bgImg a:hover{ color:#010101; text-decoration: none; }
.webTopLogo .rightMenu .rightImg{width:33px; height:40px; background:url(/images/bannerRight.png) no-repeat; float:left}

.webMenuDiv{ width:1184px; height:42px; text-align:left; margin:0 auto;}
.menuDiv{ width:914px; height:42px; text-align:left; line-height:42px; background:url(../images/lefMenuBg.png) repeat-x; float:left; display:inline; overflow:hidden; }
.menuDiv li { width:90px; height:42px;  background:url(../images/menuBg.png) no-repeat; text-align:center; float:left;}
.menuDiv li a{ width:90px; height:42px; color:#FFFFFF; line-height:40px; text-align:center; font-size:14px; font-weight:bold; float:left;}
.menuDiv li a:hover{ width:93; text-decoration: none;  font-size:16px; font-weight:bold;}
.searchDiv{ width:270px; height:42px; line-height:42px; background-image:url(../images/rightSearchBg.png); text-align:left; float:left; display:inline; overflow:hidden; color:#FFFFFF}
.searchDiv .searchTextDiv{ width:150px; height:42px; line-height:42px; margin-left:40px; float:left; display:inline; overflow:hidden;}
.searchDiv .searchButtontDiv{ width:80px; height:42px; line-height:42px;  float:left; display:inline; overflow:hidden;}
.searchButtonCss{ width:33px; height:42px; text-align:center; background:url(../images/searchButton.jpg) no-repeat; border:0px;}
.searchInputCss{ width:145px; height:20px; text-align:left; border:0px; margin-top:11px; line-height:20px;}


.bodyDiv{ width:1184px; height:auto; margin:0 auto;}
.leftBodyDiv{ width:281px; height:auto;  text-align:left; margin-top:6px; vertical-align:top; float:left; display:inline; overflow:hidden;}
.rightBodyDiv{ width:903px; height:auto; text-align:left; margin-top:6px; vertical-align:top; float:left; display:inline; overflow:hidden;}

.rewarListDiv{ width:900px; height:30px; line-height:30px; text-align:left;}
.rewarListDiv .t1{ width:120px; height:auto; text-align:center; float:left; display:inline; overflow:hidden;}
.rewarListDiv .t2{ width:455px; height:auto; text-align:left; float:left; display:inline; overflow:hidden;}
.rewarListDiv .t3{ width:150px; height:auto; text-align:left; float:left; display:inline; overflow:hidden;}
.rewarListDiv .t4{ width:170px; height:auto; text-align:center; float:left; display:inline; overflow:hidden;}

.patentListDiv{ width:900px; height:30px; line-height:30px; text-align:left;}
.patentListDiv .t1{ width:525px; height:auto; text-align:left; float:left; display:inline; overflow:hidden;}
.patentListDiv .t2{ width:120px; height:auto; text-align:left; float:left; display:inline; overflow:hidden;}
.patentListDiv .t3{ width:120px; height:auto; text-align:left; float:left; display:inline; overflow:hidden;}
.patentListDiv .t4{ width:130px; height:auto; text-align:center; float:left; display:inline; overflow:hidden;}

.thesisListDiv{ width:900px; height:30px; line-height:30px; text-align:left;}
.thesisListDiv .t1{ width:510px; height:30px; text-align:left; float:left; display:inline; overflow:hidden;}
.thesisListDiv .t2{ width:250px; height:30px; text-align:left; float:left; display:inline; overflow:hidden;}
.thesisListDiv .t3{ width:120px; height:30px; text-align:center; float:left; display:inline; overflow:hidden;}


.jgszBodyDiv{ width:1184px; height:auto; text-align:left; margin-top:6px; vertical-align:top; float:left; display:inline; overflow:hidden;}
.jgszBodyDiv .topTitleDiv{ width:1184px; height:35px; background-image:url(../images/bodyTopImg2.jpg); text-indent:20px; line-height:35px; font-size:16px; color:#FFFFFF; font-weight:bold;}
.jgszBodyDiv a{ color:#FFFFFF; }
.jgszBodyDiv a:hover{ color:#000000;}
.jgszBodyDiv .bodyBgDiv{ width:1182px; min-height:650px; text-align:center; vertical-align:top;  border-bottom:1px #619f24 solid; border-left:1px #619f24 solid; border-right:1px #619f24 solid; margin-bottom:6px;}


.bodyTopTitle{ width:903px; height:35px; background-image:url(../images/bodyTopImg.jpg); text-indent:20px; line-height:35px; font-size:14px; color:#FFFFFF; font-weight:bold;}
.bodyTopTitle a{ color:#FFFFFF; }
.bodyTopTitle a:hover{ color:#000000;}
.bodyTopBg{ width:901px; min-height:505px; text-align:left; vertical-align:top;  border-bottom:1px #619f24 solid; border-left:1px #619f24 solid; border-right:1px #619f24 solid; margin-bottom:6px;}
.bodyTopBg li{ width:901px; height:30px; text-align:left; overflow:hidden; float:left; font-size:14px; border-bottom:1px dashed  #A07608; line-height:30px;}
.bodyTopBg li .s1{ width:801px; text-indent:10px; float:left; overflow:hidden;}
.bodyTopBg li .s2{ width:100px; color:#666666; float:left; overflow:hidden;}

.bodyLeftTopDiv{ width:274px; height:36px; line-height:36px; font-size:16px; font-weight:bold; color:#064500; background-image:url(../images/bodyLeftTopImg.jpg); text-align:center;}
.bodyLeftBgDiv{ width:272px; height:auto; text-align:center; border-bottom:1px #619f24 solid; border-left:1px #619f24 solid; border-right:1px #619f24 solid; margin-bottom:6px;}
.bodyLeftBgDiv li{ width:272px; height:35px; text-align:center; float:left; overflow:hidden; line-height:35px; vertical-align:middle; font-size:14px; font-weight:bold}
.bodyLeftBgDiv img{ width:272px;}
.bodyLeftBgDiv li a{ color:#054300; }
.bodyLeftBgDiv li a:hover{ color:green;}
.bodyLeftBgDiv .currentNav a{ color:red;}
.bodyLeftBgDiv .currentNav a:hover{ color:#000000;}



.bodyNewsTopDiv{ width:274px; height:32px; line-height:32px; font-size:16px; font-weight:bold; color:#FFFFFF; background-image:url(../images/bodyLeftTop.jpg); text-align:left; text-indent:50px;}
.bodyNewsBgDiv{ width:272px; min-height:150px; border-bottom:1px #619f24 solid; border-left:1px #619f24 solid; border-right:1px #619f24 solid; margin-bottom:6px;}
.bodyNewsBgDiv li{ width:260px; height:25px; text-align:left; overflow:hidden; float:left; margin-left:5px; line-height:25px; vertical-align:middle;}
.bodyNewsBgDiv li a{ color:#000000; }
.bodyNewsBgDiv li a:hover{ color:green;}

.bodyLeftAdDiv{ width:274px; height:205px; margin-bottom:6px;}

.newsShowDiv{ width:880px; height:auto; text-align:left; vertical-align:top; margin:0 auto;}
.articleTitleCss{ width:100%; min-height:60px; font-size:16px;  text-align:center; vertical-align:bottom; line-height:60px; font-weight:bold; border-bottom:1px dashed green}
.articleTitleCss2{ width:100%; min-height:60px; font-size:16px;  text-align:center; vertical-align:bottom; line-height:30px; font-weight:bold; border-bottom:1px dashed green}
.articleInfoCss{ width:100%; height:25px; line-height:25px; background-color:#EBFFCE; text-align:center; color:#999999}
.articleBodyCss{ width:750px;  word-break:break-all; word-wrap:break-word; margin-left:65px; }

.classListDiv{ width:850px; height:auto; text-align:left; vertical-align:top; margin:0 auto;}
.classListDiv .topClassName{ width:850px; height:40px; line-height:42px; font-size:14px; font-weight:bold; text-indent:45px; color:#23A414; background:url(../images/classListTopImg.jpg) no-repeat;}
.classListDiv .classBgDiv{ width:850px; min-height:186px; text-align:left;}
.classListDiv .classBgDiv li{ width:850px; height:30px; text-align:left; overflow:hidden; float:left;  line-height:30px; vertical-align:middle; border-bottom:1px #619f24 dashed; }
.classListDiv .classBgDiv li a{ color:#000000; }
.classListDiv .classBgDiv li a:hover{ color:green;}

.classListDiv .classBgDiv2{ width:850px; min-height:186px; text-align:left;}
.classListDiv .classBgDiv2 LI {	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 10px; OVERFLOW: hidden; WIDTH: 162px; PADDING-TOP: 0px; HEIGHT: 230px; text-align:center;}
.classListDiv .classBgDiv2 LI IMG {	BORDER-RIGHT: #e4e4e4 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #e4e4e4 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #e4e4e4 1px solid; WIDTH: 140px; PADDING-TOP: 2px; BORDER-BOTTOM: #e4e4e4 1px solid; HEIGHT: 187px}
.classListDiv .classBgDiv2 LI .product_name {	DISPLAY: block; OVERFLOW: hidden; WIDTH: 150px; LINE-HEIGHT: 20px; HEIGHT: 20px; TEXT-ALIGN: center}

.classListDiv2{ width:880px; height:auto; text-align:left; vertical-align:top; margin:0 auto;}
.classListDiv2 .classBgDiv3{ width:880px; min-height:320px; text-align:center;}
.classListDiv2 .classBgDiv3 LI {	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 10px; OVERFLOW: hidden; WIDTH: 210px; PADDING-TOP: 0px; HEIGHT: 320px; text-align:center;}
.classListDiv2 .classBgDiv3 LI IMG {	BORDER-RIGHT: #e4e4e4 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #e4e4e4 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #e4e4e4 1px solid; WIDTH: 200px; PADDING-TOP: 2px; BORDER-BOTTOM: #e4e4e4 1px solid; HEIGHT: 268px}
.classListDiv2 .classBgDiv3 LI .product_name { OVERFLOW: hidden; WIDTH: 210px; LINE-HEIGHT: 20px; HEIGHT: 20px; TEXT-ALIGN: center}


.jobListDiv{ width:850px; height:auto; margin:0 auto; border:1px solid #619f24;}
.jobListDiv .jobTitle{ width:850px; height:35px; line-height:35px; text-align:left; font-weight:bold;  background-color:#EBFFCE; color:#3456C; border-bottom:#619f24 1px  dashed; } 
.jobListDiv .jobLeft{width:425px; height:30px; line-height:35px;  background-color:#F3FDE5; color:#3456C; border-bottom:#619f24 1px  dashed; float:left; display:inline; overflow:hidden;}
.jobListDiv .jobRight{width:425px; height:30px; line-height:35px;  background-color:#EBFFCE; color:#3456C; border-bottom:#619f24 1px  dashed; float:left; display:inline; overflow:hidden;}
.jobListDiv .jobBody{ width:850px; min-height:150px; line-height:30xp; text-align:left; vertical-align:top;}
.jobListDiv .jobAdd{ width:850px; height:30px; line-height:30px; text-align:right;} 

.productlist {  width:900px; min-height:600px; margin:0 auto;}
.productlist LI {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 10px; OVERFLOW: hidden; WIDTH: 210px; PADDING-TOP: 0px; HEIGHT: 210px; text-align:center; }
.productlist LI IMG {
	BORDER-RIGHT: #e4e4e4 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #e4e4e4 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #e4e4e4 1px solid; WIDTH: 200px; PADDING-TOP: 2px; BORDER-BOTTOM: #e4e4e4 1px solid; HEIGHT: 160px; }
.productlist LI .product_name {
	DISPLAY: block; OVERFLOW: hidden; WIDTH: 200px; LINE-HEIGHT: 25px; HEIGHT: 25px; TEXT-ALIGN: center;
}

.jgszHomelist {  width:900px; min-height:640px; margin:0 auto;}
.jgszHomelist LI {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 10px; OVERFLOW: hidden; WIDTH: 435px; PADDING-TOP: 0px; HEIGHT: 250px; text-align:center; }
.jgszHomelist LI IMG {
	BORDER-RIGHT: #e4e4e4 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #e4e4e4 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #e4e4e4 1px solid; WIDTH: 280px; PADDING-TOP: 2px; BORDER-BOTTOM: #e4e4e4 1px solid; HEIGHT: 210px; }
.jgszHomelist LI .product_name {
	DISPLAY: block; OVERFLOW: hidden; WIDTH: 400px; LINE-HEIGHT: 25px; HEIGHT: 25px; TEXT-ALIGN: center;
}

.jgszDivtlist {  width:900px; min-height:600px; margin:0 auto;}
.jgszDivtlist LI {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 10px; OVERFLOW: hidden; WIDTH: 172px; PADDING-TOP: 0px; HEIGHT: 230px; text-align:center;}
.jgszDivtlist LI IMG {
	BORDER-RIGHT: #e4e4e4 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #e4e4e4 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #e4e4e4 1px solid; WIDTH: 140px; PADDING-TOP: 2px; BORDER-BOTTOM: #e4e4e4 1px solid; HEIGHT: 187px
}
.jgszDivtlist LI .product_name {
	DISPLAY: block; OVERFLOW: hidden; WIDTH: 150px; LINE-HEIGHT: 20px; HEIGHT: 20px; TEXT-ALIGN: center
}


.dian1{ width:100%; height:1px; border-top:1px dashed red;}

.indexPicListDiv{ width:1182px; min-height:60px; border:1px #417207 solid ;  margin:0 auto; margin-bottom:6px;}
.indexPicListDiv li{ width:147px; height:30px; text-align:left; overflow:hidden; float:left;  line-height:30px;}
.indexPicListDiv li a{ color:#000000; }
.indexPicListDiv li a:hover{ color:green;}

.pageDiv{ width:100%; height:40px; line-height:40px; text-align:center;}

.downMenuDiv{ width:1184px; height:39px; background:url(../images/downMenuBg.jpg) no-repeat; line-height:39px; text-align:center; margin:0 auto;}
.downMenuDiv a{ color:#074504; }
.downMenuDiv a:hover{ color:#FFFFFF;}

.copyRightDiv{ width:1184px; height:150px; background:url(../images/copyrightBg.jpg) no-repeat; line-height:25px; text-align:center;  margin:0 auto; color:#000000}


/* Hides from IE-mac \*/
* html .clearfix {height:1%;}.clearfix {display:block;}
/* End hide from IE-mac */

/*********清除浮动处理**********/
.clearboth { clear:both; display:block; height:0;font-size:0; overflow:hidden;}

/* 清理浮动 */
.clearFix:before, .cf:after { content:""; display:table; }
.clearFix:after{ clear:both;}
.clearFix { zoom:1;}
 /* 无敌清理浮动 */
html body div.clear,
html body span.clear
{
     background: none;
     border: 0;
     clear: both;
     display: block;
     float: none;
     font-size: 0;
     margin: 0;
     padding: 0;
     overflow: hidden;
     visibility: hidden;
     width: 0;
     height: 0;
}



